Error

two or more packages specified (libkst2core2 libsane-extras)